body {
    background: linear-gradient(50deg, cornflowerblue, deepskyblue);
    color: #333333;
    margin-top: 5rem;

}
body::after {
      content: "";
      background-color: #a0d8ef;
      /*background-image: url("/static/images/hospital.png");*/
      background-repeat: no-repeat;
      background-position: center;
      background-size: 100%;
      opacity: 0.5;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      position: absolute;
      z-index: -9999;
}

.content-section {
    background: #ffffff;
    padding: 10px 20px;
    border: 1px solid #dddddd;
    border-radius: 3px;
    margin-bottom: 20px;
}

.navbar {
  background-color: #0682ee;
}
.navbar a{
  color: white;
}
a.nav-item:hover{
  background-color: #ff0000;
  color: white;
}
footer {
   position:fixed;
   bottom:0;
   width:100%;
   height:30px;
   background-color: #0682ee;
}
.box-design{
    border: 2px solid #000000;
    text-align: center;
    padding: 20px;
    width: 70%;
}
#login-blocks{
    margin-top: 25%;
}
.box-design p{
    font-size: 20px;
    font-weight: bold;
    border: 1px solid;
    border-radius: 50px;
    background-color: #2482EE;
    color: white;
}

#login-blocks .box-design:hover{
    border: 2px solid #ffffff;
    transition: transform 1s;
    transform: scale(1.3);

}
.login_form{
    width: 30%;
    border: 1px solid;
    border-radius: 40px;
    padding: 20px;
    margin-left: 30%;
    margin-top: 10%;
}
label{
    font-size: 20px;
    font-weight: bolder;
    color: black;
}
.forgot_password:hover {
    color: white !important;
}
.error{
    color: red !important;
}
.user_form, .add_doctor_form, .add_diseases_form, .appointment_form {
    width: 50%;
    border: 1px solid;
    border-radius: 40px;
    padding: 20px;
    margin-left: 30%;
    margin-top: 10%;
}

.pulse {
    height: 200px;
    width: 300px;
    overflow: hidden;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    display: none;
}
.pulse:after {
    content: '';
    display: block;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" viewBox="0 0 200px 100px" enable-background="new 0 0 200px 100px" xml:space="preserve"><polyline fill="none" stroke-width="3px" stroke="white" points="2.4,58.7 70.8,58.7 76.1,46.2 81.1,58.7 89.9,58.7 93.8,66.5 102.8,22.7 110.6,78.7 115.3,58.7 126.4,58.7 134.4,54.7 142.4,58.7 197.8,58.7 "/></svg>') 0 0 no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    -webkit-animation: 2s pulse linear infinite;
    -moz-animation: 2s pulse linear infinite;
    -o-animation: 2s pulse linear infinite;
    animation: 2s pulse linear infinite;
    clip: rect(0, 0, 100px, 0);
}
.pulse:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 2px;
    right: 2px;
    bottom: 0;
    top: 16px;
    margin: auto;
    height: 3px;
}


@-webkit-keyframes pulse {
  0% {
    clip: rect(0, 0, 100px, 0);
    opacity: 0.4;
  }
  4% {
    clip: rect(0, 66.66667px, 100px, 0);
    opacity: 0.6;
  }
  15% {
    clip: rect(0, 133.33333px, 100px, 0);
    opacity: 0.8;
  }
  20% {
    clip: rect(0, 300px, 100px, 0);
     opacity: 1;
  }

  80% {
    clip: rect(0, 300px, 100px, 0);
     opacity:0;
  }

  90% {
    clip: rect(0, 300px, 100px, 0);
    opacity: 0;
  }

  100% {
    clip: rect(0, 300px, 100px, 0);
    opacity:0;
 }
}
@keyframes pulse {
  0% {
    clip: rect(0, 0, 100px, 0);
  }
  4% {
    clip: rect(0, 66.66667px, 100px, 0);
  }
  15% {
    clip: rect(0, 133.33333px, 100px, 0);
  }
  20% {
    clip: rect(0, 300px, 100px, 0);
     opacity:1;
  }

  80% {
    clip: rect(0, 300px, 100px, 0);
     opacity:0;
  }

  90% {
    opacity: 0;
  }

  100% {
    clip: rect(0, 300px, 100px, 0);
    opacity:0;
 }

}

.fa-edit {
    color: darkblue;
}
.fa-trash {
    color: red;
}

